<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">783ef2c5-6ddb-402f-8de9-5f16d14f614d</string>
    <string name="iwek">icXjr1LjiCtj86klbVURfC8WZTgarOUj8Bdl6qaZ3eM=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgl2JXL3XNBOCe2kbEEBOasRRGUv2WM/HkEfuehHNKPMShRANCAARQnLyivwYMb51RH5exFYXcTGOsGXAWQeK8uf8UFhU4uSCnGqtWAw+bhp8lL+O55MVMz3vYXzeh/vQAHoWNKVcZ</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEUJy8or8GDG+dUR+XsRWF3ExjrBlwFkHivLn/FBYVOLkgpxqrVgMPm4afJS/jueTFTM972F83of70AB6FjSlXGQ==</string>
    <int name="version" value="10" />
</map>
